Press EDIT in repository in last SVN version doesn't show any page

2012-01-17 12:17 - Mario Luzeiro

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

After press edit in new repository list(last SVN version), to edit properties:

Processing RepositoriesController#edit (for 192.168.249.1 at 2012-01-17 11:11:58) [GET]

Parameters: {"action"=>"edit", "id"=>"25", "controller"=>"repositories"}

Completed in 21ms (View: 9, DB: 1) | 200 OK [http://mluzeiro/repositories/25/edit]

it shows a blank page with that information:

Element.update("tab-content-repository", "\u003Cform action=\"/repositories/12-001-ines/edit\" met

hod=\"post\" onsubmit=\"new Ajax.Request('/repositories/12-001-ines/edit', {asynchronous:true, eva

lScripts:true, parameters:Form.serialize(this)}); return false;\"\u003E\u003Cdiv style=\"margin:0;

padding:0;display:inline\"\u003E\u003Cinput name=\"authenticity_token\" type=\"hidden\" value=\"tw

CkWjEegF+x/sdKzBosAr0YhgzVPt8LW9EBRr3mE3o=\" /\u003E\u003C/div\u003E\n\n\n\n\u003Cdiv class=\"box 

tabular\"\u003E\n\u003Cp\u003E\n\u003Clabel for=\"repository_scm\"\u003ESCM\u003C/label\u003E\u003

Cselect disabled=\"disabled\" id=\"repository_scm\" name=\"repository_scm\" onchange=\"new Ajax.Up

dater('content', '/projects/12-001-ines/repositories/new', {asynchronous:true, evalScripts:true, m

ethod:'get', parameters:Form.serialize(this.form) + '\u0026amp;authenticity_token=' + encodeURICom

ponent('twCkWjEegF+x/sdKzBosAr0YhgzVPt8LW9EBRr3mE3o=')})\"\u003E\u003Coption value=\"\"\u003E--- P

lease select ---\u003C/option\u003E\n\u003Coption value=\"Subversion\"\u003ESubversion\u003C/optio

n\u003E\n\u003Coption value=\"Bazaar\" selected=\"selected\"\u003EBazaar\u003C/option\u003E\u003C/

select\u003E\n\n\u003C/p\u003E\n\n\n\n\u003Cp\u003E\u003Clabel for=\"repository_url\"\u003EPath to

 repository\u003Cspan class=\"required\"\u003E *\u003C/span\u003E\u003C/label\u003E\u003Cinput dis

abled=\"disabled\" id=\"repository_url\" label=\"Path to repository\" name=\"repository[url]\" siz

e=\"60\" type=\"text\" value=\"/srv/repos/bzr/12-001-ines/trunk\" /\u003E\u003C/p\u003E\u003Cp\u00

3E\u003Clabel for=\"repository_log_encoding\"\u003ECommit messages encoding\u003Cspan class=\"requ

ired\"\u003E *\u003C/span\u003E\u003C/label\u003E\u003Cselect id=\"repository_log_encoding\" name=

\"repository[log_encoding]\"\u003E\u003Coption value=\"\"\u003E\u003C/option\u003E\n\u003Coption v

alue=\"US-ASCII\"\u003EUS-ASCII\u003C/option\u003E\n\u003Coption value=\"windows-1250\" selected=\

"selected\"\u003Ewindows-1250\u003C/option\u003E\n\u003Coption value=\"windows-1251\"\u003Ewindows

-1251\u003C/option\u003E\n\u003Coption value=\"windows-1252\"\u003Ewindows-1252\u003C/option\u003E

\n\u003Coption value=\"windows-1253\"\u003Ewindows-1253\u003C/option\u003E\n\u003Coption value=\"w

indows-1254\"\u003Ewindows-1254\u003C/option\u003E\n\u003Coption value=\"windows-1255\"\u003Ewindo

ws-1255\u003C/option\u003E\n\u003Coption value=\"windows-1256\"\u003Ewindows-1256\u003C/option\u00

3E\n\u003Coption value=\"windows-1257\"\u003Ewindows-1257\u003C/option\u003E\n\u003Coption value=\

"windows-1258\"\u003Ewindows-1258\u003C/option\u003E\n\u003Coption value=\"windows-31j\"\u003Ewind

ows-31j\u003C/option\u003E\n\u003Coption value=\"ISO-2022-JP\"\u003EISO-2022-JP\u003C/option\u003E

\n\u003Coption value=\"ISO-2022-KR\"\u003EISO-2022-KR\u003C/option\u003E\n\u003Coption value=\"ISO

-8859-1\"\u003EISO-8859-1\u003C/option\u003E\n\u003Coption value=\"ISO-8859-2\"\u003EISO-8859-2\u0

03C/option\u003E\n\u003Coption value=\"ISO-8859-3\"\u003EISO-8859-3\u003C/option\u003E\n\u003Copti

on value=\"ISO-8859-4\"\u003EISO-8859-4\u003C/option\u003E\n\u003Coption value=\"ISO-8859-5\"\u003

EISO-8859-5\u003C/option\u003E\n\u003Coption value=\"ISO-8859-6\"\u003EISO-8859-6\u003C/option\u00

3E\n\u003Coption value=\"ISO-8859-7\"\u003EISO-8859-7\u003C/option\u003E\n\u003Coption value=\"ISO

-8859-8\"\u003EISO-8859-8\u003C/option\u003E\n\u003Coption value=\"ISO-8859-9\"\u003EISO-8859-9\u0

03C/option\u003E\n\u003Coption value=\"ISO-8859-13\"\u003EISO-8859-13\u003C/option\u003E\n\u003Cop

tion value=\"ISO-8859-15\"\u003EISO-8859-15\u003C/option\u003E\n\u003Coption value=\"KOI8-R\"\u003

EKOI8-R\u003C/option\u003E\n\u003Coption value=\"UTF-8\"\u003EUTF-8\u003C/option\u003E\n\u003Copti

on value=\"UTF-16\"\u003EUTF-16\u003C/option\u003E\n\u003Coption value=\"UTF-16BE\"\u003EUTF-16BE\

u003C/option\u003E\n\u003Coption value=\"UTF-16LE\"\u003EUTF-16LE\u003C/option\u003E\n\u003Coption

 value=\"EUC-JP\"\u003EEUC-JP\u003C/option\u003E\n\u003Coption value=\"Shift_JIS\"\u003EShift_JIS\

u003C/option\u003E\n\u003Coption value=\"CP932\"\u003ECP932\u003C/option\u003E\n\u003Coption value

=\"GB18030\"\u003EGB18030\u003C/option\u003E\n\u003Coption value=\"GBK\"\u003EGBK\u003C/option\u00
3E\n\u003Coption value=\"ISCII91\"\u003EISCII91\u003C/option\u003E\n\u003Coption value=\"EUC-KR\"\

u003EEUC-KR\u003C/option\u003E\n\u003Coption value=\"Big5\"\u003EBig5\u003C/option\u003E\n\u003Cop

tion value=\"Big5-HKSCS\"\u003EBig5-HKSCS\u003C/option\u003E\n\u003Coption value=\"TIS-620\"\u003E

TIS-620\u003C/option\u003E\u003C/select\u003E\u003C/p\u003E\n\n\u003C/div\u003E\n\n\u003Cdiv class

=\"contextual\"\u003E\n\n\u003Ca href=\"/repositories/12-001-ines/committers\" class=\"icon icon-u

ser\"\u003EUsers\u003C/a\u003E\n\n\n\u003C/div\u003E\n\n\u003Cinput name=\"commit\" type=\"submit\

" value=\"Save\" /\u003E\n\u003C/form\u003E\n");

History

#1 - 2012-01-21 10:57 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Works fine with a fresh Redmine code.

Make sure that you have properly restarted your instance and that you don't have any local changes or plugins that would cause this issue.

#2 - 2024-02-01 02:19 - Go MAEDA

- Status changed from New to Closed
